
:root{
	  --anchoFondo: 30vw;
    --anchoPrincipal: 30vw;
    --altoHeader: 45vw;
    --topHeader: 14vw;
    --font1Size: 3.3vw;
    --font1Top: 4vw;
    --font13Top: 9.5vw;
    --fontAmpTop: 17.8vw;
    --font1aTop: 21vw;
    --font1LH: 6vw;
    --font2Size: 1.3vw;
    --font2Top: 8.5vw;
    --font23Top: 33.5vw;
    --font2LH: 3.00vw;
    --marginTopContenedor: 1vw;
    --marginBottomBadgesSave: 1vw;
    --marginBottomBadges: 1vw;
    --marginBottomMain: 1vw;
    --anchoContenedorInterior: 90%;
    --anchoMascara: var(--anchoFondo);
    --altoMascara: var(--anchoFondo);
	
}
@media only screen and (max-width: 3500px)
{
  html{	font-size: 7.5px; }
  :root {
    --anchoFondo: 40vw;
    --anchoPrincipal: 40vw;
    --altoHeader: 60vw;
    --topHeader: 18.667vw;
    --font1Size: 4.4vw;
    --font1Top: 5.333vw;
    --font13Top: 12.667vw;
    --fontAmpTop: 23.733vw;
    --font1aTop: 28vw;
    --font1LH: 8vw;
    --font2Size: 1.733vw;
    --font2Top: 11.333vw;
    --font23Top: 44.667vw;
    --font2LH: 4vw;
    --marginTopContenedor: 1.333vw;
    --marginBottomBadgesSave: 1.333vw;
    --marginBottomBadges: 1.333vw;
    --marginBottomMain: 1.333vw;
  }
}


@media only screen and (max-width: 3000px)
{
  html{	font-size: 7px; }
  :root {
    --anchoFondo: 50vw;
    --anchoPrincipal: 50vw;
    --altoHeader: 75vw;
    --topHeader: 23.333vw;
    --font1Size: 5.5vw;
    --font1Top: 6.667vw;
    --font13Top: 15.833vw;
    --fontAmpTop: 29.667vw;
    --font1aTop: 35vw;
    --font1LH: 10vw;
    --font2Size: 2.167vw;
    --font2Top: 14.167vw;
    --font23Top: 55.833vw;
    --font2LH: 5vw;
    --marginTopContenedor: 1.667vw;
    --marginBottomBadgesSave: 1.667vw;
    --marginBottomBadges: 1.667vw;
    --marginBottomMain: 1.667vw;
  }
}


@media only screen and (max-width: 2500px)
{
  html{	font-size: 6.5px; }
  :root {
    --anchoFondo: 55vw;
    --anchoPrincipal: 55vw;
    --altoHeader: 82.5vw;
    --topHeader: 25.667vw;
    --font1Size: 6.05vw;
    --font1Top: 7.333vw;
    --font13Top: 17.417vw;
    --fontAmpTop: 32.633vw;
    --font1aTop: 38.5vw;
    --font1LH: 11vw;
    --font2Size: 2.383vw;
    --font2Top: 15.583vw;
    --font23Top: 61.417vw;
    --font2LH: 5.5vw;
    --marginTopContenedor: 1.833vw;
    --marginBottomBadgesSave: 1.833vw;
    --marginBottomBadges: 1.833vw;
    --marginBottomMain: 1.833vw;
  }
}


@media only screen and (max-width: 2000px)
{
  html{	font-size: 6px; }
  :root {
    --anchoFondo: 60vw;
    --anchoPrincipal: 60vw;
    --altoHeader: 90vw;
    --topHeader: 28vw;
    --font1Size: 6.6vw;
    --font1Top: 8vw;
    --font13Top: 19vw;
    --fontAmpTop: 35.6vw;
    --font1aTop: 42vw;
    --font1LH: 12vw;
    --font2Size: 2.6vw;
    --font2Top: 17vw;
    --font23Top: 67vw;
    --font2LH: 6vw;
    --marginTopContenedor: 2vw;
    --marginBottomBadgesSave: 2vw;
    --marginBottomBadges: 2vw;
    --marginBottomMain: 2vw;
  }
}


@media only screen and (max-width: 1600px)
{
  html{	font-size: 5px; }
  :root {
    --anchoFondo: 70vw;
    --anchoPrincipal: 70vw;
    --altoHeader: 105vw;
    --topHeader: 32.667vw;
    --font1Size: 7.7vw;
    --font1Top: 9.333vw;
    --font13Top: 22.167vw;
    --fontAmpTop: 41.533vw;
    --font1aTop: 49vw;
    --font1LH: 14vw;
    --font2Size: 3.033vw;
    --font2Top: 19.833vw;
    --font23Top: 78.167vw;
    --font2LH: 7vw;
    --marginTopContenedor: 2.333vw;
    --marginBottomBadgesSave: 2.333vw;
    --marginBottomBadges: 2.333vw;
    --marginBottomMain: 2.333vw;
  }
}


@media only screen and (max-width: 1300px)
{
  html{	font-size: 7.5px; }
  :root {
    --anchoFondo: 80vw;
    --anchoPrincipal: 80vw;
    --altoHeader: 120vw;
    --topHeader: 37.333vw;
    --font1Size: 8.8vw;
    --font1Top: 10.667vw;
    --font13Top: 25.333vw;
    --fontAmpTop: 47.467vw;
    --font1aTop: 56vw;
    --font1LH: 16vw;
    --font2Size: 3.467vw;
    --font2Top: 22.667vw;
    --font23Top: 89.333vw;
    --font2LH: 8vw;
    --marginTopContenedor: 2.667vw;
    --marginBottomBadgesSave: 2.667vw;
    --marginBottomBadges: 2.667vw;
    --marginBottomMain: 2.667vw;
  }
}


@media only screen and (max-width: 900px)
{
  html{	font-size: 7px; }
  :root {
    --anchoFondo: 90vw;
    --anchoPrincipal: 90vw;
    --altoHeader: 135vw;
    --topHeader: 42vw;
    --font1Size: 9.9vw;
    --font1Top: 12vw;
    --font13Top: 28.5vw;
    --fontAmpTop: 53.4vw;
    --font1aTop: 63vw;
    --font1LH: 18vw;
    --font2Size: 3.9vw;
    --font2Top: 25.5vw;
    --font23Top: 100.5vw;
    --font2LH: 9vw;
    --marginTopContenedor: 3vw;
    --marginBottomBadgesSave: 3vw;
    --marginBottomBadges: 3vw;
    --marginBottomMain: 3vw;
  }
}


@media only screen and (max-width: 600px)
{
  html{	font-size: 4.5px; }
  :root {
    --anchoFondo: 96vw;
    --anchoPrincipal: 96vw;
    --altoHeader: 142vw;
    --topHeader: 46.667vw;
    --font1Size: 11vw;
    --font1Top: 13.333vw;
    --font13Top: 31.667vw;
    --fontAmpTop: 59.333vw;
    --font1aTop: 70vw;
    --font1LH: 20vw;
    --font2Size: 6.333vw;
    --font2Top: 28.333vw;
    --font23Top: 111.667vw;
    --font2LH: 10vw;
    --marginTopContenedor: 2vw;
    --marginBottomBadgesSave: 3.333vw;
    --marginBottomBadges: 3.333vw;
    --marginBottomMain: 2vw;

		
		--f_F0: 200 normal 4.8rem var(--f_FF1); /* titulos */
    --f_F1: 200 normal 4.8rem var(--f_FF1); /* titulos */
    --f_F2: 200 normal 4rem var(--f_FF1); /* subtitulos/texto, listas grandes */

    --f_FEspecial: 400 normal 6rem var(--f_FFEspecial); /* cursivas */
    --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

    --f_FRegular: 400 normal 3rem var(--f_FFRegular);  /* textos regulares/bloques  */
    --f_FRegularMedia: 400 normal 3.5rem var(--f_FFRegular);  /*  botones, listas peques */
    --f_FTimerNumero: 400 normal 9rem var(--f_FFRegular);  /* fuente numeros timer */
    --f_FTimerTexto: 400 normal 2.8rem var(--f_FFRegular);  /* fuente texto timer, listanormal */

	}
}
	